System Requirements

Browsers:
- Microsoft Internet Explorer version 9 or above
- Firefox latest version and one previous
- Safari latest version and one previous
- Google Chrome latest version and one previous

Common Requirements:
- JavaScript must be enabled (in the browser)
- Printing or viewing print files requires Adobe Reader version 10 or higher
- Pop-up blockers may need to be disabled for certain functions
- Mobile phone browsers are not supported

Internet browsers, other than the ones mentioned, may not display properly and are not supported. 

FOR A FULL HELP GUIDE, CLICK HERE TO BE TAKEN TO THE PDF DOCUMENT